/* ------------------------- IMPORTS THE FONTS TO USE THEM IN THIS CSS FILE ------------------------- */
@import url(fonts.css);

/* ------------------------- OVERRIDES THE STYLE FROM STYLE.CSS TO LET THE NEW HEADER  HAVE WIDTH: 100% ------------------------- */
html {
    background: url("../img/bg/bg-main.png") no-repeat scroll center 0 #1f1f1f;
}
/* ------------------------- BODY ------------------------- */
body {
    padding: 0;
    background: url("../img/bg/bg-main.png") no-repeat scroll center 0 #1f1f1f;
}
/* ------------------------- HEADER ------------------------- */
#header-holder {
	background: url("../img/bg/bg-header.png") repeat scroll 0 0 transparent;
    margin: 0 0 15px;
}
#header {
	max-width: 1000px;
	margin: 0 auto;
}
#logo {
    background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
    height: 75px;
    width: 272px;
    float: left;
}
#logo a {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 75px 0 0;
    width: 272px;
}

/* ------------------------- START TOP NAVIGATION ------------------------- */
.nav-holder {
	width: 550px;
	float: right;
}
.nav ul li {
	float: left;
	list-style-type: none;
}
.nav ul li.current, .nav ul li:hover {
	background: black;
}
.nav ul li.current a, .nav ul li a:hover {
	text-decoration: none;
	color: #04d3ff;
}
.nav ul li a {
	color: #a8a8a8;
	display: block;
	height: 20px;
	line-height: 25px;
    padding: 35px 15px;
    font-family: SansationRegular;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    outline: none !important;
    border: none !important;
}
.nav ul li.home {
    height: 90px;
    width: 71px;
    float: left;
}
.nav ul li.home a {
	background: url("../img/icons/home-sprite.png") no-repeat scroll 0 -80px transparent;
    display: block;
    height: 0px;
    overflow: hidden;
    padding: 90px 5px 0;
    width: 71px;

}
.nav ul li.home.current a, .nav ul li.home a:hover {
	background: url("../img/icons/home-sprite.png") no-repeat scroll 0 -6px transparent;
}
.nav ul li.link-var1 {
	height: 61px;
	overflow: hidden;
	width: 63px;
	margin: 15px 0;
}
.nav ul li.link-var1:hover {
	background: none;
	width: 63px;
}
.nav ul li.link-var1 a {
	background: url("../img/elem/sign.png") no-repeat scroll 0 0 transparent;
    font-family: BlueHighwayD;
    height: 25px;
    overflow: hidden;
    padding: 18px 17px;
    width: 30px;
    color: #656565;
}
.nav ul li.link-var1 a:hover {
	background: url("../img/elem/sign.png") no-repeat scroll 0 -61px transparent;
	color: white;
}
/* ------------------------- END TOP NAVIGATION ------------------------- */

/* ------------------------- #WRAP ------------------------- */
#wrap {
    padding: 0;
    background: url("../img/bg/bg-main.png") no-repeat scroll center 0 #1f1f1f;
}

/* ------------------------- PAGE HEADER ------------------------- */
#page-header {
    background: url("../img/bg/bg-main.png") no-repeat scroll center 0 #1f1f1f;
}
#page-header .navbar,
#page-footer .navbar {
    margin: 0 15px;
    border-radius: 5px;
}
#page-header .navbar {
    /* margin: 0 15px 5px; */
    
    margin: 4px auto 5px;
    max-width: 1260px;
}
.navbar #search-box a {
    color: #105289;
}
/* ------------------------- PAGE BODY ------------------------- */
#page-body {
    /* margin: 4px 20px; */
    
    margin: 4px auto;
    max-width: 1275px;
}
#page-footer {
    margin: 5px auto;
    max-width: 1310px;
}

/* ------------------------- START FORUM LIST - CATEGORIES / FORUMS ------------------------- */
.forabg {
    padding: 0;
    border-radius: 5px;
}
.forabg .inner {
    margin: 0 5px 0;
}

/* ------------------------- CATEGORY IMAGE ------------------------- */
.category-image {
    overflow: hidden;
    border-radius: 5px 5px 0 0;
    margin: 5px 5px -37px 5px;
    padding: 5px 0 0;
    background: none;
}
.category-image a {
    display: block;
    height: 90px;
    min-width: 650px;
    background: #000;
    border-radius: 7px 7px 0px 0;
}
.category-image img {
    
}

/* ------------------------- SEARCH BOX ------------------------- */
#search-box {
    margin: -3px 0 0px;
}
#search-box a {
    color: #105289;
    vertical-align: middle;
}
.icon-ucp {
    padding: 0px 0 0 17px;
}

/* ------------------------- ADDITIONAL COLORS ------------------------- */
.copyright a {
    color: #cadceb;
}
h2.solo,
#jumpbox label,
.pagination,
.topic-title,
.topic-title a,
.quickmod label,
#page-body .footer-info h3,
#page-body .footer-info h3 a,
#page-body .footer-info p,
.copyright {
    color: #fff;
}
a.left {
    color: #368AD2;
}